/*
Theme Name: Opiquad Child
Theme URI: https://www.opiquad.it/
Author: Opiquad
Author URI: https://www.opiquad.it/
Template: hub
Description: Opiquad child theme for Wave
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/
.lqd-fancy-menu.menu-items-has-fill>ul>li>a {
    padding: 0.7em 1.571em;
    line-height: 1.15em;
}

.mejs-container,
.mejs-container .mejs-controls,
.mejs-embed,
.mejs-embed body {
    background: none !important;
}

.megamenu .nav-item-children .link-badge {
    padding: 0.5em 0.9em;
    margin-top: -0.5em;
    margin-bottom: -0.5em;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 700;
}

.lqd-stickybar-wrap .lqd-head-col>.module-button .btn.no-rotate {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    -ms-flex-item-align: start;
    -ms-grid-row-align: start;
    align-self: start;
}

.lqd-fb-style-6 .liquid-overlay-link {
    -webkit-transform: translateZ(150px);
    transform: translateZ(150px);
}

.carousel-item .lqd-fb-style-6 {
    margin-top: 50px;
    margin-bottom: 70px;
}

.liquid-parallax-bg>.liquid-parallax-container .liquid-parallax-figure {
    -webkit-animation: fadeIn 0.8s cubic-bezier(0.23, 1, 0.320, 1) both;
    animation: fadeIn 0.8s cubic-bezier(0.23, 1, 0.320, 1) both;
}

.lqd-mobile-main-nav {
    width: 100%;
}

.ld-gradient-heading .ld-fh-txt-inner {
    -webkit-background-clip: text !important;
    background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    text-fill-color: transparent !important;
}

.lqd-mobile-sec .megamenu .lqd-fancy-menu>li>a {
    color: inherit;
}

.lqd-mobile-sec .megamenu .lqd-fancy-menu.menu-items-has-fill>ul>li>a {
    -webkit-padding-start: 0;
    padding-inline-start: 0;
    -webkit-padding-end: 0;
    padding-inline-end: 0;
}

.ld-fh-outline-static .ld-fh-element {
    color: transparent;
}

[data-mobile-nav-style=modern] .lqd-mobile-sec .megamenu .lqd-simple-heading {
    color: #fff;
}

.lqd-mobile-sec .vc_row:before,
.lqd-mobile-sec .vc_row:after,
.lqd-mobile-sec .container:before,
.lqd-mobile-sec .container:after,
.lqd-mobile-sec .vc_column-inner:before,
.lqd-mobile-sec .vc_column-inner:after,
.lqd-mobile-sec .wpb_wrapper-inner:before,
.lqd-mobile-sec .wpb_wrapper-inner:after {
    content: none !important;
}

.lqd-mobile-sec .main-nav>li {
    display: block;
}

.lqd-mobile-sec .main-nav>li .nav-item-children {
    pointer-events: auto;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

.lqd-main-sidebar .widget.ld-sf {
    margin-bottom: 0;
}

.ld-ajax-loadmore .all-loaded i {
    font-size: 1em;
}

.vc_column-inner {
    z-index: auto;
}

@media screen and (min-width: 1200px) and (max-width: 1440px) {
    .megamenu .lqd-fancy-menu>ul>li>a {
        font-size: 15px;
    }

    .megamenu .ld-fancy-heading.text-uppercase h4 {
        font-size: 12px;
        white-space: nowrap;
    }
}

body.admin-bar {
    padding-bottom: 32px;
}

.admin-bar .is-stuck {
    top: 0px;
}

#wpadminbar {
    top: auto;
    bottom: 0;
}

/*Nav Bar*/
img.logo-default {
    width: 150px;
}

.module-logo {
    padding: 15px 0px !important;
}

.is-stuck .navbar-brand .logo-sticky {
    display: none;
}

.is-stuck .navbar-brand .logo-sticky~img {
    display: block;
}

.lqd-head-sec-wrap.pos-rel.lqd-hide-onstuck {
    z-index: 11111111111;
}

/*Mega Menu*/

ul.nav-item-children.to-left {
    background-color: #d9c1c1;
    z-index: 1;
    width: 50%;
    -webkit-transform: translateX(150%);
    -ms-transform: translateX(150%);
    transform: translateX(150%);
}

.megamenu-separetor {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}


/*Title Bar*/
nav.breadcrumbs {
    padding: 20px 0px;
    font-size: 13px;
}

.titlebar .breadcrumbs {
    margin-top: 1.5em;
    position: absolute;
    top: 5%;
    color: #fff;
}

.titlebar-inner p,
ul.breadcrumbs span,
ol.breadcrumb span {
    opacity: 1;
}

li.breadcrumb-item.active {
    font-weight: bold;
}

.comma-sep-li>li:not(:last-child):after {
    top: 2px !important;
    position: relative;
}


/* Box Brand Home */
.lqd-fb-style-1 .lqd-fb-content h6 {
    border-radius: 200px;
    margin-bottom: 0px !important;
}

.lqd-fb-style-1[data-slideelement-onhover] .lqd-fb-content-inner {
    padding: 20px 30px !important;
}

.lqd-fb.lqd-fb-style-1 {
    border-radius: 0px !important;
}

.flickity-button svg {
    width: 15px;
    height: 15px;
}

.lqd-fb-style-7 p {
    font-size: 16px;
}


/*Brand Page*/
.bordered-slogan {
    border: 4px solid #004dff;
    padding: 50px 50px 30px 50px;
}

.brand-page-menu {
    z-index: 11111111111111 !important;
}

.logo-brand .vc_single_image-wrapper {
    margin-bottom: 0px !important;
}

.brand-page-menu .vc_column-inner.justify-content-end {
    text-align: center;
}

.is-stuck .lqd-head-sec-wrap {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.prodotti-evidenza .lqd-fb-style-4 .lqd-fb-content h2 {
    font-size: 18px;
    line-height: 26px;
    text-align: left;
    font-weight: bold !important;
    margin-bottom: 0px !important;
}

.prodotti-evidenza .lqd-fb-style-4 {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.prodotti-evidenza .lqd-fb-content-inner.pos-rel.text-center.p-5 {
    padding: 20px 0px !important;
}

.box-collezioni .w-100 {
    width: 100% !important;
}

.box-collezioni .lqd-fb-style-1-3 .lqd-fb-content h2 {
    font-size: 25px;
    font-weight: bold;
    line-height: 1.2903225806em;
}

.box-collezioni .lqd-fb-style-1-3 .lqd-fb-content p {
    color: #fff;
}

.box-collezioni .lqd-fb-content-inner.d-flex.flex-column.justify-content-end.pos-rel.h-100.w-100.w-md-75.p-4.p-md-8 {
    padding: 25px !important;
}

.btn-show-more .wpb_wrapper {
    text-align: center !important;
}

/* Footer */
.main-footer {
    padding-bottom: 0px !important;
}

.footer img {
    width: 115px;
}

/*Megamenu*/
.c-megamenu .lqd-tabs-style-8 .lqd-tabs-nav-wrap {
    -ms-flex-preferred-size: 15%;
    flex-basis: 15%;
    border-right: 1px solid lightgrey;
    padding-top: 10px;
}

.c-megamenu .lqd-tabs-style-8 .lqd-tabs-content {
    -ms-flex-preferred-size: 85%;
    flex-basis: 85%;
    margin-bottom: 30px;
}

.c-megamenu .lqd-tabs-pane.fade.active.in .lqd-tabs-pane.active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

.c-megamenu .lqd-tabs-pane.fade li {
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 17%;
    height: 90px;
    margin-right: 25px;
    padding: 5px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.c-megamenu .lqd-tabs-nav-wrap .d-flex.align-items-center[aria-expanded="true"] {
    background-color: #F0F0F0;
    color: var(--color-primary);
}

.c-megamenu .lqd-tabs-style-8 .lqd-tabs-nav a::before {
    display: none;
}

.c-megamenu .d-flex.align-items-center {
    padding-left: 40px;
}

.c-megamenu .lqd-tabs-nav-txt {
    font-weight: 600;
    color: black;
}

.c-megamenu .lqd-fancy-menu.lqd-simple-menu {
    padding-top: 25px;
}

.c-megamenu .lqd-tabs-style-8 .lqd-tabs-nav li.active .lqd-tabs-nav-txt {
    color: var(--color-primary);
}

.c-megamenu .lqd-tabs-style-8 .lqd-tabs-nav li.active a::after {
    content: "\f105";
    color: var(--color-primary);
    font-family: 'FontAwesome';
    position: absolute;
    right: 40px;
    font-weight: 700;
    font-size: 18px;
}

.c-megamenu .lqd-tabs {
    margin-bottom: 0;
}

.lqd-megamenu-slide-stuff.pos-abs.pos-bl.pos-r.pointer-events-none {
    display: none;
}


.carousel-same-ratio figure {
    aspect-ratio: 4/3;
}

.carousel-same-ratio img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    height: 100%;
}

.c-brand .wpb_single_image {
    width: 200px;
    height: 90px;
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
}

.c-brand .wpb_wrapper {
    min-height: 120px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.c-brand .wpb_single_image figure,
.c-brand .wpb_single_image img {
    -o-object-fit: contain;
       object-fit: contain;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
}

.wpcf7 .wpcf7-list-item-label,
.wpcf7 .wpcf7-list-item-label a {
    display: inline-block;
}

.wpcf7-checkbox .wpcf7-list-item-label {
    margin-left: 5px;
    font-weight: 400;
    font-size: 16px;
}

.iconbox .contents p {
    line-height: 1;
}

.copy {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    position: relative;
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.copy > div {
    display: inline-block;
    position: relative;
    width: 100%;
}

.copy > div:nth-child(2n) {
    text-align: right;
}

.copy > div,
.copy > a {
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    color: #0a0404;
}

@media screen and (max-width: 1024px) {
    .copy {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .copy > div  {
        text-align: left !important;
    }
    .copy > div:not(:last-of-type) {
        margin-bottom: 14px;
    }
}

.row_box-link-image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    position: relative;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
}

.box-link-image {
    display: inline-block;
    aspect-ratio: 1/1;
    position: relative;
    width: calc(25% - (20px * 3 / 4));
    margin-right: 20px;
    padding: 20px;
    overflow: hidden;
    margin-bottom: 30px;
    background: var(--color-primary);
}

.box-link-image:nth-child(4n) {
    margin-right: 0;
}

@media screen and (max-width: 991px) {
    .box-link-image,
    .box-link-image.box-link-image--more {
        width: calc(50% - 10px);
    }

    .box-link-image:nth-child(2n),
    .box-link-image.box-link-image--more:nth-child(2n) {
        margin-right: 0;
    }
}

@media screen and (min-width: 992px) and (max-width: 1024px) {
    .box-link-image,
    .box-link-image.box-link-image--more {
        width: calc(33.333% - (20px * 2 / 3));
    }

    .box-link-image:nth-child(3n),
    .box-link-image.box-link-image--more:nth-child(3n) {
        margin-right: 0;
    }

    .box-link-image:nth-child(4n),
    .box-link-image.box-link-image--more:nth-child(4n) {
        margin-right: 20px;
    }
}

@media screen and (min-width: 1400px) {
    .box-link-image.box-link-image--more {
        width: calc(20% - (20px * 4 / 5));
    }

    .box-link-image.box-link-image--more:nth-child(5n) {
        margin-right: 0;
    }

    .box-link-image.box-link-image--more:nth-child(4n) {
        margin-right: 20px;
    }
}


.box-content {
    position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 4;
    width: calc(100% - 40px);
}

.box-link-image .box-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    display: block;
    background-size: cover;
    background-position: center center;
    z-index: 1;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    opacity: 0.9;
}

.box-link-image:hover .box-image {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
}

.box-link-image .box-image:after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: rgba(0,0,0,0.5);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 50%, rgba(0,0,0,0.8) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, rgba(0,0,0,0)), to(rgba(0,0,0,0.8)));
    background: linear-gradient(to bottom, rgba(0,0,0,0) 50%, rgba(0,0,0,0.8) 100%);
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    opacity: 0.5;
    z-index: 2;
}

.box-link-image:hover .box-image:after {
    opacity: 1;
    -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
            transform: scale(1.2);
    -webkit-transform-origin: bottom center;
        -ms-transform-origin: bottom center;
            transform-origin: bottom center;
}

.box-content h3 {
    font-size: 22px;
    line-height: 28px;
    color: #fff;
    margin-bottom: 0;
}

@media screen and (min-width: 991px) {
    .menu-two-column .lqd-fancy-menu ul.lqd-simple-menu-ul {
        -webkit-column-count: 2;
           -moz-column-count: 2;
                column-count: 2;
        -webkit-column-gap: 15px;
           -moz-column-gap: 15px;
                column-gap: 15px;
    }
}